Subject: Re: [6pack] overdrive

From: Larry Young via 6pack <[email-masked]>
Date: Thu, 21 May 2015 16:01:27 -0500

If the solenoid is receiving power even when the switch on the column is 
off, then you've found the problem.  It's in the switch. You can confirm 
by pulling the wire.  Would probably be easiest to do it at the relay.  
Can't remember which color the wire is though.

On 5/21/2015 12:56 PM, [email-masked] wrote:
> The problem is that it is always powered, so anytime I am in 2, 3, 4, I am in overdrive.  I am trying to figure out where the problem is.
>
>

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack